Create theme
Creates a new theme. Provide a name and an optional external_id to link the theme to a record in an external system.
Headers
- Type: stringX
- A P I - Version requiredAPI version this request targets, for example "2026-06-26".
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for post/apis/institutions/themes
curl https://ff-business-school.fullfabric.cloud/apis/institutions/themes \
--request POST \
--header 'X-API-Version: 2026-06-26' \
--header 'FF-Auth: YOUR_SECRET_TOKEN'
{
"id": "6713a4b0c3b5d005eac00200",
"external_id": "104",
"name": "Sustainability & ESG"
}